Android P blocks apps designed for Android 4.1 Jelly Bean and earlier

Android P promises to be a significant change for the Google operating system. Therefore, it is not surprising that this new version wants to break with some of the previous elements. Also, these changes and begin modernization to bring compatibility problems. So, the news is that the latest version of the system will block Android 4.1 and earlier applications.

Android P blocks apps designed for Android 4.1 Jelly Bean and earlier

When you test applications from older versions of Android, a message appears on the screen that says to update the application or get in touch with your developer. Although in principle users can still access the inside of it.

 

Android P warns you about applications

Therefore, at the moment the new version of the operating system is limited to inform users that the app in question may not work. Also, the blockade has not reached the applications since at the moment you can access them. But Google’s plans include blocking access to these older applications. That is something that is already known.

Related:   A mysterious AMD Athlon Gold 3150U appears in the Geekbench database

Therefore, these ads will gradually increase that the applications do not work. Finally, there will come the point where Android P will block access to those applications for Android 4.1 or earlier versions. What is not known yet is when this will happen.

It is a real change, and that is already underway. So you have to be attentive to how this story evolves. Since it is possible that soon begin to block access to these old applications.